Get business unit
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/businessUnits/{businessUnitUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/businessUnits/{businessUnitUid}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/businessUnits/{businessUnitUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdBy": {
"email": "<string>",
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>",
"uid": "<string>",
"userName": "<string>"
},
"id": "<string>",
"name": "<string>",
"uid": "<string>"
}Business Unit
Get business unit
Only available when the Business Units feature is enabled for the organization. Requires the setupServer access right.
GET
/
api2
/
v1
/
businessUnits
/
{businessUnitUid}
Get business unit
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the business unit
Was this page helpful?
⌘I